/*ETC*/
body	{
	background-color: #eeeeee;
	margin: 10px;
	font-size: 18px;
	font-family: arial;
}

/*TOP NAVBAR*/
.nav	{
	overflow: hidden;
	background-color: #fff;
	position: fixed;
}

.nav a	{
	float: left;
	display: block;
	color: #000;
	text-align: center;
	padding: 10px 10px;
	text-decoration: none;
}

.nav a:hover:not(.active) {
		background-color: #ddd;
}

.active	{
	background-color: #ccc;
}

/*COLUMNS*/
.column	{
	float: left;
	margin-top: 30px;
}

.column.left {
	width: 20%;
	left: 0;
	position: fixed;
	margin-left: 10px;
}

.column.right {
	width: 80%;
	margin-left: 20%;
}

/*SIDELIST*/
.sidelist {
	list-style-type: none;
	margin: 0px;
	padding: 2px;
	position: fixed;
	width: 20%;
}

.sidelist a:hover {
	background-color: #fff;
}

/*FOOTER*/
.footer {
	position: fixed;
	width: 10%;
	bottom: 10px;
	color: #fff;
	background-color: #555555;
	padding: 0px 10px 0px 10px;
	text-align: left;
	font-size: 10px;
}